#!/bin/sh

CAMNAME="Hypercam 2.0.9"

case "$1" in
  start)
  echo "[SCRIPT] $1: $CAMNAME"
  remove_tmp
  /usr/bin/hypercam_2.0.9 &
  ;;
  stop)
  echo "[SCRIPT] $1: $CAMNAME"
  killall -9 $ hypercam_2.0.9 2>/dev/null
  rm -f /tmp/hypercam*
  ;;
  *)
  $0 stop
  exit 0
  ;;
esac

exit 0
